---
#Email template: message.autoresp.yaml
#Sent to a user when the user posts a new message to a ticket. This can
#happen if the users responds to an email from the system or visits the
#customer web portal and posts a new message there.
#---
notes: |
  Dikirim ketika pengguna mengirim pesan baru ke sebuah tiket. Ini dapat terjadi jika pengguna merespon ke sebuah email dari sistem atau mengunjungi portal web pelanggan dan mengirim pesan baru di sana.
subject: |
  Pesan Konfirmasi
body: |
  <h3><strong>Hai %{recipient.name.first},</strong></h3>
  permintaan bantuan anda<a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> sedang dikerjakan
  <br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  tim anda %{company.name},<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>anda dapat melihat prosegres permintaan dukungan<a
  href="%{recipient.ticket_link}">online disini</a></em>
  </div>
